
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
hr {
    width: 80%;
    margin-top: 1em;
    margin-bottom: 1em;
    clear: both
    }
a.page {
    text-decoration: none
    }
p, div, blockquote {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1.2
    }
p.right {
    text-align: right;
    margin-right: 10%;
    margin-top: 1em;
    margin-bottom: 1em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    margin-top: 1.5em;
    margin-bottom: 1em
    }
h1 {
    font-size: 200%
    }
h2 {
    font-size: 150%
    }
h3 {
    font-size: 125%
    }
h4 {
    font-size: 115%
    }
h5 {
    font-size: 100%
    }
h6 {
    font-size: 90%;
    margin-top: 1em
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em;
    margin-bottom: 0
    }
table.fixed {
    margin-left: 10%
    }
table.vocab {
    width: 80%
    }
table.boxes {
    border-collapse: collapse;
    margin-top: 1em;
    margin-bottom: 1em;
    border: thin solid
    }
table.lines {
    border-spacing: 0 0.3em
    }
td, th {
    padding: 0.1em 0.5em;
    margin: 0
    }
td {
    vertical-align: top
    }
th {
    text-align: center;
    vertical-align: middle;
    font-variant: small-caps;
    font-weight: normal
    }
td.center {
    text-align: center
    }
td.middle {
    vertical-align: middle
    }
.leftline {
    padding-left: 0.2em;
    border-left: thin solid
    }
.rightline {
    padding-right: 0.2em;
    border-right: thin solid
    }
.smaller, .smallhead {
    font-size: 90%
    }
.smallhead {
    text-align: center
    }
.smallest {
    font-size: 75%;
    vertical-align: bottom
    }
td.number {
    text-align: right;
    padding-right: 1em
    }
td.number.close {
    padding-right: 0
    }
td.half {
    width: 50%
    }
.rightpad {
    padding-right: 3em
    }
td.examples {
    font-weight: bold;
    width: 33%
    }
td.sidehead {
    vertical-align: middle;
    text-align: center;
    border-right: thin solid;
    font-variant: small-caps
    }
.letterhead {
    text-align: center;
    font-size: 95%;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 0.5em
    }
.box {
    border-left: thin solid;
    border-right: thin solid;
    padding-top: 0.5em;
    padding-bottom: 0.5em
    }
.box.all {
    border: thin solid
    }
.box.upper {
    border-top: thin solid
    }
.box.lower {
    border-bottom: thin solid
    }
p.illustration {
    text-align: center;
    margin: 1em
    }
.floatright {
    float: right
    }
.floatleft {
    float: left
    }
.caption {
    font-size: 90%;
    line-height: 3em
    }
.clear {
    clear: both;
    margin-top: 0
    }
p.center {
    text-align: center
    }
.note {
    font-size: 95%;
    margin-left: 1em;
    margin-right: 1em
    }
.hanging {
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 0
    }
ul.hang {
    list-style-type: none;
    padding-left: 0
    }
ul.hang li {
    margin-left: 1em;
    text-indent: -1em
    }
.index {
    margin-top: 0;
    font-size: 95%
    }
.index.word {
    margin-left: 2em;
    text-indent: -2em
    }
.index.idiom {
    margin-left: 2em;
    text-indent: -1em
    }
.index.first {
    margin-left: 3em;
    text-indent: -3em
    }
.index.second {
    margin-left: 3em;
    text-indent: -2em
    }
.index.third {
    margin-left: 3em;
    text-indent: -1em
    }
.index.special {
    margin-left: 1em;
    text-indent: -1em
    }
.index.center {
    text-align: center
    }
.partspeech {
    margin: 0.3em 2em 0;
    font-size: 95%;
    font-variant: small-caps
    }
.partspeech.center {
    margin-top: 0;
    text-align: center
    }
.chapter {
    margin-top: 4em
    }
.subchap {
    margin-top: 2em;
    margin-bottom: 0.5em
    }
.nospace {
    margin-top: 0
    }
.inset {
    padding-right: 1em;
    padding-left: 2em
    }
.backspace {
    text-indent: -0.5em
    }
.footnote {
    font-size: 90%;
    margin-left: 3em;
    margin-right: 2em;
    line-height: normal
    }
.tag {
    text-decoration: none;
    vertical-align: 0.3em;
    font-size: 80%;
    line-height: 0;
    padding-left: 0.2em
    }
.midplain, .midfat, .midcaps {
    padding-left: 4em
    }
.midfat {
    font-size: 90%;
    font-weight: bold
    }
.midcaps {
    font-variant: small-caps
    }
.smallcaps {
    font-variant: small-caps
    }
.boldf {
    font-weight: bold
    }
.ital {
    font-style: italic
    }
.plain {
    font-weight: normal;
    font-style: normal;
    font-variant: normal
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
ins.explanation {
    text-decoration: none;
    border-bottom: thin dotted #609
    }
.mynote, .plainnote, .mylink {
    font-family: sans-serif, serif;
    font-size: 95%
    }
.mynote {
    background-color: #DDE;
    color: #000;
    padding: 0.5em;
    margin: 1em 5em
    }
.mylink {
    text-align: center
    }
a:link {
    color: blue;
    text-decoration: none
    }
a:visited {
    color: blue;
    text-decoration: none
    }
a:hover {
    color: red
    }
